body{
    font-family: Arial, Helvetica, sans-serif;
}


.navbar{
    overflow: hidden;
    background-color: #bba8f0;
}


.navbar a{
    float: left;
    font-size: 16px;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}


.dropdown{
    float: left;
    overflow: hidden;
}


.dropdown .dropbtn{
    font-size: 16px;
    border: none;
    outline: none;
    color: white;
    padding: 14px 16px;
    font-family: inherit;
    background-color: inherit;
    margin: 0;
}


.navbar a:hover, .dropdown:hover .dropbtn{
    background-color: #EDF0F5;
    color: black;
}


.dropdown-content{
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}


.dropdown-content a{
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}


.dropdown-content a{
    background-color: #ddd;
}


.dropdown:hover .dropdown-content{
    display: block;
}
.hitno{
    margin: 0 auto;
    text-align: center;
}